Bug 502802 - switch to using PolicyKit
switch to using PolicyKit
Status: NEW
Product: Fedora
Classification: Fedora
Component: qtparted (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 502765
  Show dependency treegraph
 
Reported: 2009-05-27 05:20 EDT by Rahul Sundaram
Modified: 2015-06-10 13:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2009-05-27 05:20:51 EDT
Description of problem:

usermode/consolehelper is deprecated since Fedora has a better framework now
called PolicyKit. Please switch to using that instead

http://fedoraproject.org/wiki/Features/PolicyKitOne
Comment 1 John Poelstra 2009-06-08 16:18:53 EDT
Added 'FutureFeature' keyword to avoid rawhide base
Comment 3 Fedora Admin XMLRPC Client 2014-11-10 10:32:25 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2014-11-10 20:39:46 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2015-06-10 13:24:57 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.